<?php
/**
 * Comment module
 * 
 * Default module index file
 * 
 * @package linea21\modules\comment
 * @author $Author$ - linea21 <info@linea21.com>
 * @version $Id$ 
 * @access public
 * @license http://opensource.org/licenses/gpl-3.0.html
 */

//////////// Check Inclusion de pages ////////////
if (!class_exists('auth')){
	include_once("../lib/lib_common.php");
  ReloadIndex('admin');
}
////////////

//////////// Check Droits utilisateur ////////////
if (!$l21auth->isSuperAdmin()) ReloadIndex('admin');
////////////

include_once('../class/class.comment.php');
include_once(override('../comment/display.php'));

$todopage=$dir."/";
switch ($todo)
{
  case 'det':
    $todopage.="det.php";
    break;
  case 'list':
    $todopage.="list.php";
    break;
  default:
    $todopage.="list.php";
}
include_once(override($todopage, THEME_ADMIN_PATH));
?>